Skip to main content
`Ctrl`+`K`

# TSIRKInitializePackage

This function initializes everything in the `TSIRK` package. It is called from `TSInitializePackage()`.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSIRKInitializePackage(void)

## See Also

TS: Scalable ODE and DAE Solvers, `TSIRK`, `PetscInitialize()`, `TSIRKFinalizePackage()`, `TSInitializePackage()`

## Level

developer

## Location

src/ts/impls/implicit/irk/irk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages